安装liteide,出现报错“Cannot mix incompatible Qt library”的解决办法

进入liteide的lib/liteide目录下,键入如下命令:

1
mkdir bak && mv *Qt* bak/

liteide运行正常。

由 晓狼 发表于 2014-03-10 0 评论
标签 :

0 个评论

对不起,评论已关闭.

上一篇文章
«
下一篇文章
»
 友情链接:web集结号     京ICP备11006177号